html,body {
    margin:0;
    padding:0;
    scroll-behavior: smooth;
}

#delete{
    color: red;
}
.bgimg{
    background-image: url("img/purple.cc660fc6a0f4.gif");
    background-color: antiquewhite;
    height: 100%;
    width: 100%;
    position: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.form-signin
{
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}
.form-signin .form-signin-heading, .form-signin .checkbox
{
    margin-bottom: 10px;
}
.form-signin .checkbox
{
    font-weight: normal;
}
.form-signin .form-control
{
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.form-signin .form-control:focus
{
    z-index: 2;
}
.form-signin input[type="text"]
{
    margin-bottom: -1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.form-signin input[type="password"]
{
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.account-wall
{
    margin-top: 20px;
    padding: 40px 0px 20px 0px;
    background-color: #f7f7f7;
    opacity: 0.7;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}
.login-title
{
    color: #555;
    font-size: 18px;
    font-weight: 400;
    display: block;
}
.profile-img
{
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.need-help
{
    margin-top: 10px;
}
.new-account
{
    display: block;
    margin-top: 10px;
}


html, body {
    height: 100%;
    overflow: auto;
    color: white;
}
body {
    margin: 0;
}

@-webkit-keyframes popping {
    0% {
        -webkit-transform: scale(0, 0);
   }
    40% {
        -webkit-transform: scale(0, 0);
   }
    75% {
        -webkit-transform: scale(1.3, 1.3);
   }
    100% {
        -webkit-transform: scale(1, 1);
   }
}
@-moz-keyframes popping {
    0% {
        -moz-transform: scale(0, 0);
   }
    40% {
        -moz-transform: scale(0, 0);
   }
    75% {
        -moz-transform: scale(1.3, 1.3);
   }
    100% {
        -moz-transform: scale(1, 1);
   }
}
@-o-keyframes popping {
    0% {
        -o-transform: scale(0, 0);
   }
    40% {
        -o-transform: scale(0, 0);
   }
    75% {
        -o-transform: scale(1.3, 1.3);
   }
    100% {
        -o-transform: scale(1, 1);
   }
}
@keyframes popping {
    0% {
        transform: scale(0, 0);
   }
    40% {
        transform: scale(0, 0);
   }
    75% {
        transform: scale(1.3, 1.3);
   }
    100% {
        transform: scale(1, 1);
   }
}
@-webkit-keyframes ring-border-width {
    0% {
        border-width: 0;
   }
    50% {
        border-width: 0.25em;
   }
    100% {
        border-width: 0;
   }
}
@-moz-keyframes ring-border-width {
    0% {
        border-width: 0;
   }
    50% {
        border-width: 0.25em;
   }
    100% {
        border-width: 0;
   }
}
@-o-keyframes ring-border-width {
    0% {
        border-width: 0;
   }
    50% {
        border-width: 0.25em;
   }
    100% {
        border-width: 0;
   }
}
@keyframes ring-border-width {
    0% {
        border-width: 0;
   }
    50% {
        border-width: 0.25em;
   }
    100% {
        border-width: 0;
   }
}
@-webkit-keyframes ring-size {
    0% {
        width: 0;
        height: 0;
   }
    100% {
        width: 1.5em;
        height: 1.5em;
   }
}
@-moz-keyframes ring-size {
    0% {
        width: 0;
        height: 0;
   }
    100% {
        width: 1.5em;
        height: 1.5em;
   }
}
@-o-keyframes ring-size {
    0% {
        width: 0;
        height: 0;
   }
    100% {
        width: 1.5em;
        height: 1.5em;
   }
}
@keyframes ring-size {
    0% {
        width: 0;
        height: 0;
   }
    100% {
        width: 1.5em;
        height: 1.5em;
   }
}
@-webkit-keyframes sparkles-width {
    0% {
        stroke-width: 0;
   }
    15% {
        stroke-width: 20;
   }
    100% {
        stroke-width: 0;
   }
}
@-moz-keyframes sparkles-width {
    0% {
        stroke-width: 0;
   }
    15% {
        stroke-width: 20;
   }
    100% {
        stroke-width: 0;
   }
}
@-o-keyframes sparkles-width {
    0% {
        stroke-width: 0;
   }
    15% {
        stroke-width: 20;
   }
    100% {
        stroke-width: 0;
   }
}
@keyframes sparkles-width {
    0% {
        stroke-width: 0;
   }
    15% {
        stroke-width: 20;
   }
    100% {
        stroke-width: 0;
   }
}
@-webkit-keyframes sparkles-size {
    0% {
        transform: scale(0.2, 0.2);
   }
    5% {
        transform: scale(0.2, 0.2);
   }
    85% {
        transform: scale(2, 2);
   }
}
@-moz-keyframes sparkles-size {
    0% {
        transform: scale(0.2, 0.2);
   }
    5% {
        transform: scale(0.2, 0.2);
   }
    85% {
        transform: scale(2, 2);
   }
    100% {
        transform: scale(1.2, 1.2);
   }
}
@-o-keyframes sparkles-size {
    0% {
        transform: scale(0.2, 0.2);
   }
    5% {
        transform: scale(0.2, 0.2);
   }
    85% {
        transform: scale(2, 2);
   }
}
@keyframes sparkles-size {
    0% {
        transform: scale(0.2, 0.2);
   }
    5% {
        transform: scale(0.2, 0.2);
   }
    85% {
        transform: scale(2, 2);
   }
}
.star {
    outline: none;
    background: none;
    border: none;
    color: white;
    width: 100%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: color 0.25s;
    -moz-transition: color 0.25s;
    -o-transition: color 0.25s;
    transition: color 0.25s;
}
.star:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 0em;
    height: 0em;
    border-radius: 10em;
    border: 0px solid orange;
}
.star .fa-star {
    position: relative;
}
.star svg {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -50px;
    margin-top: -50px;
    transform-origin: 50px 50px;
}
.star svg circle {
    stroke:orange;
    stroke-dashoffset: 23;
    stroke-dasharray: 1 29;
    stroke-width: 0;
}
.star.active {
    color: orange;
    -webkit-transition: color 0s;
    -moz-transition: color 0s;
    -o-transition: color 0s;
    transition: color 0s;
}
.star.active .fa-star {
    -webkit-animation: popping 0.5s 1;
   /* Safari 4+ */
    -moz-animation: popping 0.5s 1;
   /* Fx 5+ */
    -o-animation: popping 0.5s 1;
   /* Opera 12+ */
    animation: popping 0.5s 1;
   /* IE 10+, Fx 29+ */
}
.star.active:before {
    -webkit-animation: ring-border-width 0.35s 1, ring-size 0.35s 1;
   /* Safari 4+ */
    -moz-animation: ring-border-width 0.35s 1, ring-size 0.35s 1;
   /* Fx 5+ */
    -o-animation: ring-border-width 0.35s 1, ring-size 0.35s 1;
   /* Opera 12+ */
    animation: ring-border-width 0.35s 1, ring-size 0.35s 1;
   /* IE 10+, Fx 29+ */
}
.star.active svg {
    -webkit-animation: sparkles-size 0.65s 1;
   /* Safari 4+ */
    -moz-animation: sparkles-size 0.65s 1;
   /* Fx 5+ */
    -o-animation: sparkles-size 0.65s 1;
   /* Opera 12+ */
    animation: sparkles-size 0.65s 1;
   /* IE 10+, Fx 29+ */
}
.star.active svg circle {
    -webkit-animation: sparkles-width 0.65s 1;
   /* Safari 4+ */
    -moz-animation: sparkles-width 0.65s 1;
   /* Fx 5+ */
    -o-animation: sparkles-width 0.65s 1;
   /* Opera 12+ */
    animation: sparkles-width 0.65s 1;
   /* IE 10+, Fx 29+ */
}


@media (max-width: @screen-xs-min) {
    .modal-xs { width: @modal-sm; }
  }

.flexcontainer3{
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
    flex: 1;
}

.flexcontainer2{
    display:flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: column;
    flex : 4;
}

.flexcontainer1{
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
    flex: 1.5;
    height:200px;

}

#id_date,
#id_time {
    line-height : 1;
}

.flexcontainer{
    display:flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    width:100%;
}

.fleximage{
    display:flex;
    justify-content: center;
    flex-wrap: wrap;
    min-width: 250px;
    height: 100%; 
    flex: 1;
}

.submitflex{
    display:flex;
    justify-content: center;
    flex-wrap: nowrap;
    height:50px;
}

.flexbox{
    display:flex;
    justify-content: center;
    flex-wrap: wrap;
    height:auto;
    margin-top: 10vmax;
}

.flexbox1{
    display:flex;
    justify-content: center;
    flex-wrap: nowrap;
    height:100px;
    padding:5px;
    margin: 30px;
}

.flexboxform{
    margin: 20px;
    display:flex;
    justify-content: center;
    flex-wrap: wrap;
    height:350px;
}

.row{
    margin-top: 10px;
    margin-left:1px;
    height: 300px;
}

.col-lg-4{
    margin-top: 100px;
}


.firstbg{
    background-image: url("img/bg2.ae2ef56fb781.gif");
    background-color: antiquewhite;
    height: 100%;
    width: 100%;
    position: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.sixthbg{
    background-image: url("img/bg4.5fcef9962271.gif");
    background-color: antiquewhite;
    height: 100%;
    width: 100%;
    position: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -5;
}

.flexfirstpage{
    display : flex;
    width:100%;
    height:100%;
    justify-content: center;
    flex-direction: column;
}

.flexh1{
    display : flex;
    width:100%;
    justify-content: center;
    margin-top: 10vmax;
}

.flexgo{
    display : flex;
    width:100%;
    justify-content: center;
}

.flexgo > div{
    display : flex;
    width:100%;
    justify-content: center;
}

.flexsecondpage{
    display : flex;
    width:100%;
    height:100%;
}

.flexthirdpage{
    display : flex;
    width:100%;
    height:100%;
}


.img1 {
    align-self: center;
    width:100px;
    top:620px;
    left:100px;
}

.text1{
    position:absolute;
    color:white;
    font-family: 'Quicksand';
    top: 73vmax;
    left: 85vmax;
    font-size: 1vmax;
    letter-spacing: 3;
    z-index: 9;

}

.essen{
    display: flex;
    position:absolute;
    color:white;
    font-family: 'Quicksand';
    top: 795;
    left: 85;
    font-size: 10;
    letter-spacing: 3;
    line-height: 20px;

}

.webdev{
    position:absolute;
    color:white;
    font-family: 'Quicksand';
    top: 730;
    left: 100;
    font-size: 10;
    letter-spacing: 2;
    font-style: italic;
}

.square {
    height: 280px;
    width: 270px;
    background-color: #555;
    top:600;
    left:2vh;
    opacity: 0.5;
    color: #555;
    position: absolute;
}

.loc{
    background-color: #FFFFFF;
    height: 15px;
    width: 15px;
    top: 842px;
    left: 55px;
}

.telp{
    background-color: #FFFFFF;
    height: 15px;
    width: 15px;
    top: 795px;
    left: 55px;
}

.msg{
    background-color: #FFFFFF;
    width: 15px;
    top: 819px;
    left: 55px;
}

.square2{
    height: 170px;
    width: 270px;
    background-color: #555;
    opacity: 0.5;
    color: #555;
    top: 900px;
    left: 15px;
    position: absolute;
}

.text2{
    position:absolute;
    color:white;
    font-family: 'Quicksand';
    top: 900;
    left: 30;
    font-size: 15;
    letter-spacing: 3;

}

.bio{
    position:absolute;
    color:white;
    font-family: 'Quicksand';
    top: 940;
    left: 30;
    font-size: 10;
    letter-spacing: 3;

}

.biodata{
    position:absolute;
    align-content: left;
    color:white;
    font-family: 'Quicksand';
    top: 940;
    left: 135;
    font-size: 10;
    letter-spacing: 3;

}

.square3{
    height: 180px;
    width: 300px;
    background-color: #555;
    opacity: 0.5;
    color: #555;
    top: 602px;
    left: 350px;
    position: absolute;
}

.text3{
    position:absolute;
    color:white;
    font-family: 'Quicksand';
    top: 602;
    left: 370;
    font-size: 15;
    letter-spacing: 3;

}

.flexboxlogin{
    display: flex;
    margin-top: 10vmax;
    width: 100%;
    height: 100%;
}

.about{
    position:absolute;
    color:white;
    font-family: 'Quicksand';
    top: 650;
    left: 370;
    font-size: 10;
    letter-spacing: 3;

}

.square4{
    height: 270px;
    width: 300px;
    background-color: #555;
    opacity: 0.5;
    color: #555;
    top: 800px;
    left: 350px;
    position: absolute;
}

.text4{
    position:absolute;
    color:white;
    font-family: 'Quicksand';
    top: 800;
    left: 370;
    font-size: 15;
    letter-spacing: 3;

}

.about{
    position:absolute;
    color:white;
    font-family: 'Quicksand';
    top: 650;
    left: 370;
    font-size: 10;
    letter-spacing: 3;

}

.square5{
    height: 150px;
    width: 300px;
    background-color: #555;
    opacity: 0.5;
    color: #555;
    top: 602px;
    left: 670px;
    position: absolute;
}

.text5{
    position:absolute;
    color:white;
    font-family: 'Quicksand';
    top: 602;
    left: 690;
    font-size: 15;
    letter-spacing: 3;

}

.edu{
    position:absolute;
    color:white;
    font-family: 'Quicksand';
    top: 642;
    left: 660;
    font-size: 10;
    letter-spacing: 3;

}

.square6{
    height: 150px;
    width: 300px;
    background-color: #555;
    opacity: 0.5;
    color: #555;
    top: 760px;
    left: 670px;
    position: absolute;
}

.text6{
    position:absolute;
    color:white;
    font-family: 'Quicksand';
    top: 760px;
    left: 690px;
    font-size: 15;
    letter-spacing: 3;

}

.exp{
    position:absolute;
    color:white;
    font-family: 'Quicksand';
    top: 800;
    left: 660;
    font-size: 10;
    letter-spacing: 3;

}
.square7{
    height: 150px;
    width: 300px;
    background-color: #555;
    opacity: 0.5;
    color: #555;
    top: 920px;
    left: 670px;
    position: absolute;
}

.text7{
    position:absolute;
    color:white;
    font-family: 'Quicksand';
    top: 920;
    left: 690;
    font-size: 15;
    letter-spacing: 3;

}

.skills{
    position:absolute;
    color:white;
    font-family: 'Quicksand';
    top: 650;
    left: 370;
    font-size: 10;
    letter-spacing: 3;

}

.py{
    z-index: 1;
    top:220;
    left:20;
    width:30%;
}

.java{
    z-index: 1;
    top:220;
    left:100;
    width:30%;
}

.html{
    z-index: 1;
    top:220;
    left:180;
    width:30%;
}

.header {
    font-size: 5vmax;
    font-family:'' Quicksand';
    font-weight:1800;
    style: strong;
    line-height: 195px;
    opacity: 0.25;
    text-align: left;
    color: white;
    letter-spacing: 12px;
}

.button1 {
    border-radius: 10px;
    background-color:darkgrey;
    border: none;
    color: white;
    padding: 10px;
    opacity: 0.3;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    transition: all 0.5s;
    cursor: pointer;
    align-content: center;
}

.button1 span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}

.button1:hover {
    opacity: 0.45;
    background-color: black;
}

.button1:active {
    background-color:black;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
}

.button2 {
    border-radius: 10px;
    background-color:darkgrey;
    border: none;
    color: white;
    padding: 8px;
    opacity: 0.3;
    text-align: left;
    text-decoration: none;
    display: inline-block;
    font-size: 8px;
    transition: all 0.5s;
    cursor: pointer;
}

.button2 span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}

.button2:hover {
    opacity: 0.45;
    background-color: black;
}

.button2:active {
    background-color:black;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
}

.button3 {
    border-radius: 10px;
    background-color:darkgrey;
    border: none;
    color: white;
    padding: 8px;
    opacity: 0.3;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    transition: all 0.5s;
    cursor: pointer;
}

.button3 span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}

.button3:hover {
    opacity: 0.45;
    background-color: black;
}

.button3:active {
    background-color:black;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
}

.img2 {
    z-index: 1;
    top:850;
    left:435;
    width: 10%;
}

.img3 {
    z-index: 1;
    top:1150;
    left:400;
    width: 30%;
}

.pagetitle{
    position:absolute;
    font-weight: bold;
    font-family: 'Quicksand';
    top: 1330;
    left: 460;
    font-size: 20;
    letter-spacing: 4;
}

.house{
    z-index: 1;
    top:1430;
    left:120;
    width: 3.5%;
}

.fasilitas{
    position:absolute;
    font-weight: bold;
    font-family: 'Quicksand';
    top: 1470;
    left: 100;
    font-size: 15;
    letter-spacing: 4;
}

.wifi{
    z-index: 1;
    top:1520;
    left:50;
    width: 3%;
    
}

.ac{
    z-index: 1;
    top:1520;
    left:120;
    width: 3%;
}

.shower{
    z-index: 1;
    top:1520;
    left:190;
    width: 3%;
}

.kamarmandi{
    z-index: 1;
    top:1580;
    left:50;
    width: 3%;
}

.dapur{
    z-index: 1;
    top:1580;
    left:120;
    width: 3%;
}

.kulkas{
    z-index: 1;
    top:1580;
    left:190;
    width: 3%;
}

.plus{
    z-index: 1;
    top:1430;
    left:555;
    width: 3%;
}

.akses{
    position:absolute;
    font-weight: bold;
    font-family: 'Quicksand';
    top: 1470;
    left: 490;
    font-size: 15;
    letter-spacing: 4;
}

.resto{
    z-index: 1;
    top:1520;
    left:470;
    width: 3%;
}

.klinik{
    z-index: 1;
    top:1520;
    left:555;
    width: 3%;
}

.bank{
    z-index: 1;
    top:1520;
    left:640;
    width: 3%;
}

.ui{
    z-index: 1;
    top:1580;
    left:520;
    width: 3%;
}

.market{
    z-index: 1;
    top:1580;
    left:595;
    width: 3%;
}

.dir{
    z-index: 1;
    top:1430;
    left: 950;
    width: 3.5%;
}

.info{
    position:absolute;
    font-weight: bold;
    font-family: 'Quicksand';
    top: 1470;
    left: 870;
    font-size: 15;
    letter-spacing: 4;
}

.phone{
    z-index: 1;
    top:1520;
    left:850;
    width: 2.5%;
}

.loca{
    z-index: 1;
    top:1580;
    left:850;
    width: 2.5%;
}

.details{
    position:absolute;
    font-weight: bold;
    font-family: 'Quicksand';
    top: 1510;
    left: 890;
    font-size: 15;
    letter-spacing: 4;
}

.topnav {
    width: 100%;
    overflow: hidden;
    background-color: #333;
    opacity: 0.3;
    position: fixed;
    top: 0vw;
    z-index: 1;
  }
  
  .topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 10px;
  }
  
  .topnav a:hover {
    background-color: #ddd;
    color: black;
  }
  
  .active {
    background-color: #4CAF50;
    color: white;
  }
  
  .topnav .icon {
    display: none;
  }
  
  @media screen and (max-width: 600px) {
    .topnav a:not(:first-child) {display: none;}
    .topnav a.icon {
      float: right;
      display: block;
    }
  }
  
  @media screen and (max-width: 600px) {
    .topnav.responsive {position: relative;}
    .topnav.responsive .icon {
      position: absolute;
      right: 0;
      top: 0;
    }
    .topnav.responsive a {
      float: none;
      display: block;
      text-align: left;
    }
  }

.fourthbg{
        background-image: url("img/star.d8be174bbae1.gif");
        background-color: antiquewhite;
        height: 100%;
        width: 100%;
        position: fixed;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        

    }
.flex1{
    flex : 1;
}

    .article{
        position:absolute;
        color:white;
        font-family: 'Quicksand';
        font-size: 2.5vmax;
        letter-spacing: 4;
        opacity: 0.5;
    }

    .clicky{
        position:absolute;
        color:white;
        font-family: 'Quicksand';
        font-size: 1.5vmax;
        letter-spacing: 4;
        opacity: 0.5;
    }

    .arti{
        position:absolute;
        color:white;
        font-family: 'Quicksand';
        top: 80;
        left: 440;
        font-size: 25;
        letter-spacing: 4;
    }

    .menubar {
        background-color: grey;
        overflow: hidden;
        position: fixed; /* Set the navbar to fixed position */
        top: 0; /* Position the navbar at the top of the page */
        left: 0;
        width: 100%;
        opacity: 0.7;
    }
    .menubar a {
        float: left;
        color: #f2f2f2;
        text-align: center;
        padding: 14px 14px;
        text-decoration: none;
        font-size: 10px;
        opacity: 0.7;
    }


    /* Change the color of links on hover */
    .menubar a:hover {
        background-color: #ddd;
        color: black;
    }

    /* Add a color to the active/current link */
    .menubar a.active {
        background-color:darkgrey;
        color: white;
    }

    .menubar input[type=text] {
        float: right;
        padding: 6px;
        border: none;
        margin-top: 8px;
        margin-right: 16px;
        font-size: 10px;
        opacity: 0.7;
    }


    .img12 {
        z-index: 1;
        width:250px;
        opacity:0.5;
    }

    .img22 {
        z-index: 1;
        width:250px;
        opacity:0.5;
    }

    .img32 {
        z-index: 1;
        width:250px;
        opacity:0.3;
    }

    .img4 {
        opacity:1;
        position: absolute;
        z-index: 1;
    }

    img:hover{
        opacity: 1;
    }

    .fifthbg{
        background-image: url("img/star2.52c927119d99.gif");
        background-color: antiquewhite;
        height: 100%;
        width: 100%;
        position: fixed;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;

    }

    .hello{
        position: absolute;
        color:white;
        font-family: 'Quicksand';
        letter-spacing: 3; 
        opacity: 0.5;
        font-size:40px;
        
    }

    .hi{
        position: absolute;
        color:white;
        font-family: 'Quicksand';
        letter-spacing: 3; 
        opacity: 0.5;
        font-size:20px;
    }

    .form{
        position: absolute;
        color:white;
        font-family: 'Quicksand';
        letter-spacing: 3; 
        opacity: 0.5;
        font-size:15px;
    }

    .formsquare {
        height: 23vmax;
        width: 20vmax;
        background-color: #555;
        opacity: 0.3;
        color: #555;
        top: 22vmax;
        left:1vmax;
        position: absolute;
    }

    .submit {
        display:flex;
        border-radius: 10px;
        background-color:black;
        border: none;
        color: white;
        padding: 5px;
        opacity: 0.7;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 12px;
        left:10vmax;
        top:15vmax;
        transition: all 0.5s;
        cursor: pointer;
    }

    .submit span {
        cursor: pointer;
        display: inline-block;
        position: relative;
        transition: 0.5s;
    }

    .submit:hover {
        opacity: 0.45;
        background-color: gray;
    }

    .submit:active {
        background-color:rgb(7, 0, 0);
        box-shadow: 0 5px #666;
        transform: translateY(4px);
    }

    .flexbio{
        display:flex;
        width:100%;
        height:100%;
        flex-wrap: wrap;
        justify-content: center;
        flex: 1;
    }

    .f1{
        display:flex;
        width:200px;
    }

    .flexy{
        display:flex;
        width:100%;
        height: 40%;
        align-content: center;
        flex-wrap: wrap;
        justify-content: center;
        flex: 1;
        z-index: 1;
        vertical-align: center;
    }

    .flexy1{
        display:flex;
        flex-wrap: wrap;
        justify-content: center;
        flex: 1;
        z-index: 1;
    }

    .page-header {
        background-color: #ff9400;
        margin-top: 0;
        padding: 20px 20px 20px 40px;
    }
    
    .page-header h1, .page-header h1 a, .page-header h1 a:visited, .page-header h1 a:active {
        color: #ffffff;
        font-size: 360pt;
        text-decoration: none;
    }

    label {

        display: inline-block;
        max-width: 100%;
        margin-bottom: 5px;
        font-weight: 700;
        color: black;
        opacity: 0.3;
        flex:1;
        margin-right:100px;
    
    }

    p {
        margin: 0 0 10px;
        display:flex;
        justify-content: left;
    }
.content {
    margin-left: 40px;
    color: white;
    opacity:0.3;
}

h1{
    font-family: 'Lobster', cursive;
    color: white;
    opacity:0.3;
    font-size: 100px;
}

.date {
    color: #828282;
}

.save {
    float: right;
}

.post-form textarea, .post-form input {
    width: 20vmax
    color: white;
    opacity: 0.5;
    display:flex;
}

.top-menu, .top-menu:hover, .top-menu:visited {
    color: #ffffff;
    float: right;
    font-size: 26pt;
    margin-right: 20px;
    color: white;
    opacity:0.3;
}

.post {
    margin-bottom: 70px;
    color: white;
    opacity:0.3;
}

.post h1 a, .post h1 a:visited {
    color: white;
    opacity:0.3;
}

html, body {
    height: 100%;
}
body {
    margin: 0;
}


.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.active, .accordion:hover {
    background-color: #ccc;
}

.panel {
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.flex-container {
    position: fixed;
    height: 100%;
    padding-left: 50vmax;
    margin: 0;
    width: 20vmax;
    padding-top:0.5vmax;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}



.page    { display: none; padding: 0 0; }

#loader {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    }

    @-webkit-keyframes spin {
        0% { -webkit-transform: rotate(0deg); }
        100% { -webkit-transform: rotate(360deg); }
      }
      
      @keyframes spin {
        0% { transform: rotate(0deg); }
        100% { transform: rotate(360deg); }
      }
      
      /* Add animation to "page content" */
      .animate-bottom {
        position: relative;
        -webkit-animation-name: animatebottom;
        -webkit-animation-duration: 1s;
        animation-name: animatebottom;
        animation-duration: 1s
      }
      
      @-webkit-keyframes animatebottom {
        from { bottom:-100px; opacity:0 } 
        to { bottom:0px; opacity:1 }
      }
      
      @keyframes animatebottom { 
        from{ bottom:-100px; opacity:0 } 
        to{ bottom:0; opacity:1 }
      }
      
      #myDiv {
        display: none;
        text-align: center;
      }

td{
    width: 20vmax;
}
.rows {
    width: auto;
    overflow: auto;
    border: 1px solid white;
    -webkit-border-radius:1vmax;
    height: auto;
    position: fixed;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-left: 25vmax;
    margin-top: 10vmax;
    margin-bottom: 10vmax;
}
.flex-item {
    background-color:#D3D3D3;
    padding: 5px;
    width: 50vmax;
    height: auto;
    margin: 10px;
    line-height: 20px;
    color: white;
    font-weight: bold;
    font-size: 2em;
    text-align: center;
}

.tg-wrap{
    border:10px black;
    color:grey;
    font-family: 'Courier New', Courier, monospace;
    font-size: 1vmax;
    align-content: center;
    justify-content: center;
}



p{
    color:grey;
    font-family: 'Courier New', Courier, monospace;
    font-size: 1vmax;
}

li{
    color:grey;
    font-family: 'Courier New', Courier, monospace;
    font-size: 1vmax;
}

h2{
    color:grey;
    font-family: 'Courier New', Courier, monospace;
}

    .bga {
        background-image: url("img/bg.87ea54d7bf2f.gif");
        background-color: antiquewhite;
        height: 100%;
        width: 100%;
        position: fixed;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        z-index: -1;
    }
    
    
    .container1 {
        display: flex;
        width: 100%;
        height:1000px;
        align-content: center;
        flex-wrap: wrap;
        justify-content: center;
        flex-direction: column;
        z-index: 1;
        vertical-align: center;
        padding: 100px;
    }
    
    .flexbox1{
        display: flex;
        flex: 1;
        width: 100%;
        justify-content: center;
        vertical-align: center;
        flex-wrap: wrap;
        justify-content: center;
        flex-direction: column;
        z-index: 99;
        vertical-align: center;
        padding: 100px;
    }
    
    .flex1{
        display: flex;
        flex: 1;
        width: 100%;
        height:250px;
        justify-content: center;
        vertical-align: center;
        flex-wrap: wrap;
        justify-content: center;
        flex-direction: column;
        z-index: 1;
        vertical-align: center;
        padding: 100px;
    }
    
    .headerflex1{
        display: flex;
        flex: 1;
        width: 100%;
        height:150px;
        justify-content: center;
        vertical-align: center;
        flex-wrap: wrap;
        justify-content: center;
        flex-direction: column;
        z-index: 1;
        vertical-align: center;
        padding: 100px;
    }
    
    h1{
        color: white; 
        font-family: 'Helvetica Neue', sans-serif; 
        font-size: 50px; 
        font-weight: bold; 
        letter-spacing: 2px; 
        line-height: 1; 
        text-align: center;
    }
    